<?xml version="1.0" encoding="gb2312" ?>
<Server>
    <versionserver version="1" count="5" SuccessfulServerID="1" SuccessfulPort="8000">
	    <Server1 Catalog="" host="tcls.qq.com" />
        <Server2 Catalog="" host="119.147.128.217"/>
        <Server3 Catalog="" host="123.129.200.58"/>
        <Server4 Catalog="" host="101.226.30.184"/>
        <Server5 Catalog="" host="118.123.251.100"/>   
        <portlist count="3" port1="8000" port2="443" port3="10008"/>
    </versionserver>
</Server>
